﻿
img { max-width: 100%; height:auto; }
.container { width: 96% !important; margin: 0px auto !important; padding:0 2% !important;}
#content .container { background:url(../images/content/main-n.png) 50% top repeat-y !important; width:100%; padding:0 !important;}
#content-top  { background:url(../images/content/top-n.png) 50% top repeat-y !important; }
#content-bottom  { background:url(../images/content/bottom-n.png) 50% top repeat-y !important; }
#main_content { padding:0 10px; padding-bottom:20px; overflow:hidden; }
.sidebar { display:none !important; }
.slider-container {
	margin-top:30px;
}
#scrollUp { bottom:auto; height:47px; right:0; width:100%; }
#scrollUp img { bottom:0; }


.dccdiscrepm{float: right;font-size: 16px;color: #00135F;margin: 15px 0 0; width:85%;}



/*	-==========================- MENUS -==========================-  */

#top-menu, #main-menu {display:none;}

.mobile-menu {background: none repeat scroll 0 0 #EDEDED;border: medium none;border-radius: 5px 5px 5px 5px;display: block;margin: 10px 0;padding: 5px;width: 100%;}

/*	-==========================- SLIDER -==========================-  */
.slider-container { display:block; }
.fp-content-fon { position: absolute; padding-bottom:0px; top:0; height: auto; opacity: 0.5; filter: alpha(opacity = 50); bottom: 0px; right: 0px; left: 0px; background: #444; border:1px solid #aaa; }
.fp-content { position: absolute; height:80px; padding: 5px 20px; bottom: 10px; right: 0; left: 0; overflow: hidden; }
.fp-slides,.fp-thumbnail,.fp-slides-items  { height:auto; width:100%; }
.fp-nav, .fp-prev-next-wrap {display:none;}

/*	-==========================- ARTICLES -==========================-  */
.articles { margin:0 -10px;}
.feedback {width:100%}
.articles .post-caption { padding:0 10px;}
.articles .post-body { padding:0 10px;padding-bottom:20px;}


/*  =----------------------------= SEARCH =----------------------------=  */
.headersearch { display:none; float:none; width:100%; padding:10px 0; }
.searchtxt { display:block; width:80%;}
.searchbtn { width:15% !important;}
.searchform { margin:10px 0; }
#logo { text-align:center; }

/*	-==========================- FOOTER -==========================-  */
.widgetf { float:left; width:100%; }


/*	-==========================- SHARE -==========================-  */
#smthemes_share {
	position: static;
    width: 100%;
}
#smthemes_share .inner{
	background:#fff;
	overflow:hidden;
	background-clip: padding-box;
    background-color: #FFFFFF;
    border: 1px solid #BBBBBB;
    border-radius: 5px 5px 5px 5px;
    box-shadow: 1px 0 15px rgba(0, 0, 0, 0.2);
    font-family: Arial;
    font-size: 10px;
    padding: 5px;
    position: static;
    text-align: center;
	display: block;
	padding-top:20px;
}
#smthemes_share li {
	float:left;
	text-align:center;
	margin-left:20px;
	overflow:hidden;
}

.topbar{position:absolute; top:0; right;0; width:100%; height:40px; background:#647382;border-bottom: 1px solid #32a0ff;}
.searchbar{display:none;}
.socistop{display:none;}
.phonetop{position:absolute; right:-30px;top:10px;}
.framecontslider{width: 95%;height: 45px;}
.newsbox{background: #F1F1F1;text-align: center;line-height: 40px;font-size: 15px;color: #647382;border-radius: 3px;margin: 7px 0 7px 0;}
.featured_image, .featured_image img{float:none!important; margin-right:auto!important; margin-left:auto!important; display:block!important;}

.fp-thumbnail img{height:100px !important;}
.leftimgrun{float:left;}
.imgleft{border-radius:50%;}
.overboxlay{position: relative;width: 100%;height: 370px;border: 1px solid #dee1e4;margin-bottom: 15px;}

.korstitle{font-size: 20px;color: #647382;padding: 2px 10px 0;margin: -15px 0;}
.korsdiscrep{padding: 12px 10px 0;color: #666;font-size: 13px;line-height: 19px;}

.warpbtn{position: absolute;bottom: 15px;width: 90%;margin: 0 auto;right: 0;left: 0;}
.kobtn{float: right;width: 80px;background: #0096ff;color: #fff;line-height: 20px;text-align: center;border-radius: 4px;padding: 10px 10px;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
.kobtndd{float: left;width: 110px; border: 1px solid #dee1e4;background: #f8f8f8;color: #647382;line-height: 20px;text-align: center;border-radius: 4px;padding: 10px 10px;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

.kobtn:hover{background:#333; cursor:pointer;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
} 
.kobtndd:hover{background:#0096ff; color:#fff; cursor:pointer;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
} 
.warpbtn p{margin:0px;}
.kobtndd a{color:#647382;text-decoration:none;}
.kobtndd:hover >  a{color:#fff;}

.imgonbox{width:100%;}
.owl-item{min-height:320px;}
.mainspace{margin-top:25px;}

.menurightsaid{position: relative;width:99%;}
.htbg{font-size: 29px;color: #647382;border-bottom: 1px dashed #647382;width: 96%;line-height: 45px;}
.listrightbb {position: relative;width: 79%;background: url('/wp-content/uploads/2015/05/haticon5.png') right center no-repeat #f1f1f1;background-position: 97% 50%;line-height: 45px;font-size: 17px;color: #565656;padding: 0 75px 0 0;margin: 13px 0 0;border-radius: 4px;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 600ms linear;
}

.listrightbb:hover{
  background: url('/wp-content/uploads/2015/05/haticon63.png') right center no-repeat #cf1717;
  background-position: 97% 50%;
  padding-right:87px;
  color:#fff;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
.listrightbb span{position:absolute; width:100%; height:100%; top:0; left:0;}
.listrightbb a{text-decoration:none !important; color:#565656;}
.listrightbb a:hover{color:#fff;}
.menurightsaid p{display:none;}

.boxonmainwarp{position:relative;width: 96%;text-align: center;}
.boxtextdown2 {position: relative;min-height: 180px;}
.aawarpc{position: relative;height: 250px;}
.ballwh {background: #fff;border-radius: 50%;width: 100px;height: 100px;text-align: center;line-height: 100px;font-size: 67px;color: #0096FF;border-top: 4px solid #0096FF;border-bottom: 4px solid #0096FF;margin: 20px auto 0;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

.textbullwh{float: right;width: 100%;padding: 0;color: #676767;font-size: 16px;line-height: 21px;margin: 13px auto 10px 20px;}
.titlebullwh {font-size: 20px;color: #647391;border-bottom: 1px dashed #888;line-height: 40px;margin-bottom: 6px;}
.newsfeeds{display:none;}
#footer h3{width: 100% !important;}
  

.footertextbox{position: relative;width: 90%;padding: 10px;font-size: 16px;font-weight: 200;line-height: 21px;text-align: justify;}
.contactfooter{font-size: 17px;line-height: 32px;border-bottom: 1px dashed #828F9C;}  

.sliderfixer{display:none;}
.post-title{width: 100%;margin: 0 auto;}
.h1content{position: absolute;width: 100%;background: #ededed;right: 0;margin: 0px auto;line-height: 35px;z-index: 99;  top: 40px;}

.lakunew{margin: 0 auto 10px;position: relative;right: 0;left: 0;text-align: center;}
.lakunew img{border: 2px solid #E2E2E2;border-radius: 4px;}
.lakunew:last-child{margin-left:0px;}
.lakunew img:hover{border: 2px solid #0096FF;}
.mn-navigation-wrap .mn-menu-wrap li a > .menu-item menu-item-type-custom a{display:none;}
.warpbtn p{display:none;}

.silbos{position: relative;border: 2px solid #E2E2E2;border-radius: 4px;margin:25px auto 15px; width:100%; height:89px; background:url('/wp-content/uploads/2015/06/silbosboxicon10.png') right center no-repeat #fff;}
.silbos img{}
.silboslink{color:#000;margin: 15px 90px 0 0;width: 153px;line-height: 24px; font-size:20px;  height: 100%;position: relative;}
.silbos:hover{border: 2px solid #0096FF;}

.mrtwarp {position: relative;width: 100%;margin: 58px 0;height: 205px;}
.inpageh2{color: #0071BC;line-height: 26px;text-align: center;font-size:17px;}
.mrtbox {position: relative;width: 100%;height: 200px;margin-bottom: 55px;background: #ededed;float: right;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}

.usericon{position: absolute;background: url('/wp-content/uploads/2015/05/mrticon01.png') center top no-repeat;width: 93px;height: 90px;top: -40px;right: 0;left: 0;margin: 0 auto;box-shadow: 0 -5px 5px #DDD;border-radius: 50%;
  -webkit-transition: all 300ms linear;
  -moz-transition: all 300ms linear;
  -o-transition: all 300ms linear;
  transition: all 300ms linear;
}
.mrtname{position: relative;margin: 45px auto 5px;text-align: center;font-size: 28px;color: #1B7FC2;border-bottom: 1px dashed #BCBCBC;width: 80%;line-height: 30px;}
.textmtr{padding: 3px 10px 0 5px;width: 91%;color: #666;}
.mtrhc{margin-bottom: 7px;font-size: 15px;line-height: 18px;}
.mtrhc strong{font-weight: 700;color: #1B7FC2;}
.mrtha{font-size: 15px;color: #666;line-height: 25px;letter-spacing: 2px;}

.warpsegal{width:100%; position:relative;height: 250px;font-family: 'Typograph';}  
.mrtzsegal{position:relative; float:right;width: 100%;}          
.imgmrtzs{}
.imgmrtzs img{border-radius: 50%;width: 170px;border: 3px #dedede;padding: 7px;border-style: dashed !important;}
.mtrzstetx{position: absolute;width: 130px;bottom: 82px;margin: 0 auto;right: 7px;color: #2F96FF;text-align: center;line-height: 30px;font-size: 18px;background: rgba(255, 255, 255, 0.9);border-radius: 0 0px 17px 0;}
.discrepmtrs{position: relative;text-align: center;font-size: 20px;color: #828282;letter-spacing: 1px;width: 90%;}  

